@charset "utf-8";
/* CSS Document */

/*** ESSENTIAL STYLES ***/
.sf-menu,.sf-menu * { margin:0; padding:0; list-style:none;}
.sf-menu            { line-height:1.0; }
.sf-menu ul         { position: absolute; top:-999em; width: 10em;} /* left offset of submenus need to match (see below) */
.sf-menu ul li      { width:100%;}
.sf-menu li:hover   { visibility:inherit;}/* fixes IE7 'sticky bug' */
.sf-menu li         { float:left; position:relative;}
.sf-menu a          { display:block; position:relative;}

.sf-menu li:hover ul,.sf-menu li.sfHover ul            { z-index:99; left:0; top:2.5em;} /* match top ul list item height */
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul { top:-999em;}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul { left:10em; top:0;} /* match ul width */
	
ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul { top:-999em;}
ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul { top:0; left:10em;} /* match ul width */

/*** DEMO SKIN ***/
.sf-menu   { float:left; margin-bottom:	1em;}
.sf-menu a { padding:.75em 1em; text-decoration:none; border-left:1px solid #fff; border-top:1px solid #CFDEFF; }
	
.sf-menu a, .sf-menu a:visited { color:#13a;}/* visited pseudo selector so IE6 applies text colour*/
.sf-menu li       { background:#B2D5F4;}
.sf-menu li li    { background:#95C2EA;}
.sf-menu li li li { background:#77B3EA;}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active { background:#CFDEFF; color:#13a; outline:0;}

/*** arrows **/
.sf-menu a.sf-with-ul { padding-right: 	2.25em; min-width:1px;} /* trigger IE7 hasLayout so spans position accurately */

.sf-sub-indicator {
	position:absolute; display:block;
	right:.75em; top:1.05em; /* IE6 only */
	width:10px; height:10px;
	text-indent:-999em; overflow:hidden;
	background:url('/images/menu-sf/arrows-ffffff.png') no-repeat -10px -100px;} /* 8-bit indexed alpha png. IE6 gets solid image only */

a > .sf-sub-indicator {  
	top:.8em; /* give all except IE6 the correct values */
	background-position: 0 -100px;} /* use translucent arrow for modern browsers*/

/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, 
a:hover > .sf-sub-indicator, 
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator, 
li.sfHover > a > .sf-sub-indicator { background-position: -10px -100px;} /* arrow hovers for modern browsers*/

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator     { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }

/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator { background-position: -10px 0;} /* arrow hovers for modern browsers*/

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px; -moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px; -webkit-border-bottom-left-radius: 17px;}
	
.sf-shadow ul.sf-shadow-off { background: transparent;}

/* -------------------------------- */
/*			  Horizontal
/* ---------------------------------*/
.sf-horizontal li:hover ul, .sf-horizontal li.sfHover ul  { z-index:99; left:0; top:31px;} 

.sf-horizontal   { float:left; margin-bottom:0em; height:30px;}

.sf-horizontal a {
	height:30px; 
	line-height:30px; 
	padding:0 1.20em; 
	border-top:0px solid #5FAEC0; 
	border-left:1px solid #ddd;
	font-size:14px; 
	text-align:center; 
	font-family:Arial, Helvetica, sans-serif, sans-serif;
} 

.sf-horizontal li a.last{ border-right:0px solid #ddd;}

.sf-horizontal a, 
.sf-horizontal a:visited { color:#333;}

.sf-horizontal li       { background-color:#fbfbfb; } /*0088EE*/
.sf-horizontal li li    { background-color:#fbfbfb; width:200px; } /*0088EE*/
.sf-horizontal li li li { background-color:#fbfbfb; } /*0088EE*/

.sf-horizontal li li a, 
.sf-horizontal li li a:hover {
	border:none; 
	border:1px solid #ddd; 
	border-top:none; 
	font-size:12px; 
	padding-left:25px; 
	text-align:left; 
}

.sf-horizontal li:hover, 
.sf-horizontal li.sfHover,
.sf-horizontal a:focus, 
.sf-horizontal a:hover, 
.sf-horizontal a:active { background-color:#e5e5e5; color:#747474; outline:0;}

.sf-horizontal a:hover  { background-color:#d5d5d5; color:#333; }


/*** arrows **/
.sf-horizontal a.sf-with-ul {  padding-right:2.00em; min-width:1px;} 
	
.sf-sub-indicator {
	position:absolute; display:block;
	right:.75em; top:1.05em; 
	width:10px; height:10px;
	text-indent:-999em; overflow:hidden;
	background:url('/images/menu-sf/arrows-333.png') no-repeat -10px -100px;} 
	
.sf-horizontal a > .sf-sub-indicator { top:.8em; background-position: 0 -100px;}

ul.sf-menu.sf-horizontal li a.active { border:none; background-color:#ccc; color:#000; outline:0;}



/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #444; 
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: #444; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #444; /* edit this to suit design (no rgba in IE8) */
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: #444;
}

